1. Teasy, 26.06.2018 #8261
    Teasy

    Teasy Neuer Benutzer

    Hallo, nachdem mein Defy unbrauchbar geworden ist, habe ich mir ein + besorgt und habe angefangen es auf CM11 zu flashen, nach Quarks, nun fehlt mir die defy.7z Datei, und der Server von Quarks gibt nichts mehr her.
    Hat jemand soetwas auf Lager? oder weiß eine weitere Stelle zum download?
    besten Dank schonmal.
     
  2. Netbook, 29.06.2018 #8262
    Netbook

    Netbook Android-Lexikon

    Welche Datei soll das sein? Ich habe diese hier auf dem Rechner, da ist aber keine Defy.7z dabei und an eine solche Datei kannichmich echt nicht erinnern (habe gerade heute meine beiden alten Defy+ für einen GPS-Test reaktiviert. Beschämendes Ergebnis für mein Z1c: die Defys waren schneller (SatFix) und besser (5m vs. 11m accuracy), besser waren nur die beiden Moto G1 (3m), das G4 Play dagegen hat überhaupt keinen SatFix zustande gebracht, grrrr...

    upload_2018-6-29_5-44-28.png
     
  3. lakkenegger, 14.07.2018 #8263
    lakkenegger

    lakkenegger Neuer Benutzer

    Wenn die Datei noch benötigt wird, kann ich weiterhelfen. Sie enthält "resize.zip" und "newboostrap.zip".
    Grüße
     

    Anhänge:

    • defy.7z
      Dateigröße:
      34.1 MB
      Aufrufe:
      51
  4. dmasu, 01.09.2018 #8264
    dmasu

    dmasu Android-Hilfe.de Mitglied

    Nutzung DB Navigator App und TLS 1.2 Verschlüsselung:
    Die Bahn verwendet seit Juni 2018 zur Übertragung von sicherheitrelevanten Daten aus ihrer App den Protokollstandard TLS 1.2. Das betrifft die Anmeldung mit einem Benutzerkonto und so z.B. das Herunterladen von Online-Tickets. Die Fahrplanauskunft geht weiterhin. Die Bahn bietet auf ihrer Internetseite (hier) Informationen darüber und auch einen Test, ob der Browser, bzw. das Handy die TLS 1.2 Verschlüsselung beherrscht.

    Laut diesem Test kann das Defy, bzw. der Stockbrowser, TLS 1.2, bei mir klappt aber die Anmeldung dennoch nicht. Ich vermute, dass ich die TLS 1.2 Verschlüsselung aktiv irgendwo einstellen muss. In den Einstellungen habe ich aber dazu nichts gefunden.

    Kennt jemand das Problem und ggf. sogar die Lösung?

    Bei mir ist AF-Wall am Laufen. Getestet habe ich es aber auch mit abgeschalteter Firewall und mit der aktuellsten DB Navigator Version. Die Fehlermeldung lautet immer "Es ist ein Fehler beim laden/speichern aufgetreten ...".
     
Du betrachtest das Thema "[ROM] CyanogenMod 11.0 (Android 4.4.4)" im Forum "Custom-ROMs für Motorola Defy+",
  1. Android-Hilfe.de verwendet Cookies um Inhalte zu personalisieren und dir den bestmöglichen Service zu gewährleisten. Wenn du auf der Seite weitersurfst stimmst du der Cookie-Nutzung zu.  Ich stimme zu.